## libmoose-perl 2.1210

=== debian/changelog ===
libmoose-perl (2.1210-1build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Aug 2014 13:04:14 +0100

libmoose-perl (2.1210-1) unstable; urgency=medium

  * New upstream release.
  * Refresh 03_carp-version.patch (offset).
  * debian/control: update list of packages in Breaks.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Jul 2014 21:21:05 +0200

libmoose-perl (2.1209-1) unstable; urgency=medium

  * New upstream release.
  * Refresh 03_carp-version.patch (offset).

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Jun 2014 13:42:30 +0200

libmoose-perl (2.1207-1) unstable; urgency=medium

  * New upstream release.
  * Refresh two patches (offset).

 -- gregor herrmann <gregoa@debian.org>  Thu, 29 May 2014 15:51:50 +0200

libmoose-perl (2.1206-1) unstable; urgency=medium

  * New upstream release.
  * Refresh 03_carp-version.patch (offset).

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 May 2014 17:37:45 +0200

libmoose-perl (2.1205-2) unstable; urgency=medium

  * Team upload.
  * Remove libdata-visitor-perl from the build dependencies,
    as it causes a build dependency loop. (Closes: #747702)

 -- Niko Tyni <ntyni@debian.org>  Sun, 11 May 2014 12:28:36 +0300

libmoose-perl (2.1205-1) unstable; urgency=medium

  * New upstream release.
  * Update years of upstream copyright.
  * Refresh patches (offset).
  * Add new build dependencies.
  * debian/rules: remove only one remaining empty manpage.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 May 2014 17:32:40 +0200

libmoose-perl (2.1204-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update Build-Depends-Indep, Depends, Breaks.
  * Update years of copyright.
  * Use debhelper 9.20120312 to get all hardening flags.
  * Drop debian/libmoose-perl.examples, examples are gone.
  * Strip trailing slash from metacpan URLs.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Mar 2014 23:59:38 +0100
