=== debian/control ===
Source: libmoose-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Rene Mayorga <rmayorga@debian.org>,
           Brian Cassidy <brian.cassidy@gmail.com>,
           Jose Luis Rivas <ghostbar38@gmail.com>,
           Ryan Niebur <ryan@debian.org>,
           Niko Tyni <ntyni@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Iulian Udrea <iulian@ubuntu.com>,
           Alessandro Ghedini <ghedo@debian.org>
Section: perl
Priority: optional
# don't add libdata-visitor-perl to Build-Depends,
# causes a loop (cf. #747702)
Build-Depends: debhelper (>= 9.20120312~),
               libclass-load-perl,
               libclass-load-xs-perl,
               libcpan-meta-check-perl (>= 0.007),
               libdata-optlist-perl (>= 0.107),
               libdatetime-format-mysql-perl,
               libdbm-deep-perl,
               libdevel-globaldestruction-perl,
               libdevel-partialdump-perl (>= 0.14),
               libdevel-stacktrace-perl (>= 1.3000),
               libdist-checkconflicts-perl,
               libeval-closure-perl,
               libio-string-perl,
               liblist-moreutils-perl (>= 0.28),
               liblocale-us-perl,
               libmodule-refresh-perl,
               libmodule-runtime-perl (>= 0.014),
               libmro-compat-perl,
               libpackage-deprecationmanager-perl (>= 0.11),
               libpackage-stash-perl (>= 0.32),
               libpackage-stash-xs-perl,
               libpadwalker-perl,
               libparams-coerce-perl,
               libparams-util-perl,
               libregexp-common-perl,
               libsub-exporter-perl,
               libsub-name-perl (>= 0.05),
               libsuper-perl,
               libtask-weaken-perl,
               libtest-deep-perl,
               libtest-fatal-perl,
               libtest-leaktrace-perl,
               libtest-output-perl,
               libtest-requires-perl,
               libtest-warn-perl,
               libtry-tiny-perl,
               liburi-perl,
               libwww-perl,
               perl (>= 5.11.0),
               perl (>= 5.11.2) | libextutils-cbuilder-perl,
               perl (>= 5.15.7) | libcpan-meta-requirements-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoose-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoose-perl.git
Homepage: https://metacpan.org/release/Moose

Package: libmoose-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libclass-load-perl,
         libclass-load-xs-perl,
         libdata-optlist-perl (>= 0.107),
         libdevel-globaldestruction-perl,
         libdevel-stacktrace-perl (>= 1.3000),
         libeval-closure-perl,
         liblist-moreutils-perl (>= 0.28),
         libmodule-runtime-perl (>= 0.014),
         libmro-compat-perl,
         libpackage-deprecationmanager-perl (>= 0.11),
         libpackage-stash-perl (>= 0.32),
         libpackage-stash-xs-perl,
         libparams-util-perl,
         libsub-exporter-perl,
         libsub-name-perl (>= 0.05),
         libtask-weaken-perl,
         libtry-tiny-perl,
         perl (>= 5.11.0)
Recommends: libdevel-partialdump-perl (>= 0.14)
Breaks: libcatalyst-perl (<< 5.90050+),
        libclass-mop-perl,
        libconfig-mvp-perl (<< 2.200004+),
        libdevel-repl-perl (<< 1.003020+),
        libdist-zilla-plugin-git-perl (<< 2.016+),
        libfey-orm-perl (<< 0.42+),
        libfey-perl (<< 0.36+),
        libfile-changenotify-perl (<< 0.15+),
        libhttp-throwable-perl (<< 0.017+),
        libmarkdent-perl (<< 0.16+),
        libmason-perl (<< 2.18+),
        libmoosex-abc-perl (<< 0.05+),
        libmoosex-aliases-perl (<< 0.08+),
        libmoosex-alwayscoerce-perl (<< 0.13+),
        libmoosex-app-perl (<< 1.22+),
        libmoosex-attribute-deflator-perl (<< 2.1.7+),
        libmoosex-attribute-dependent-perl (<< 1.1.0+),
        libmoosex-attribute-prototype-perl (<< 0.10+),
        libmoosex-attributehelpers-perl (<< 0.22+),
        libmoosex-attributeindexes-perl (<< 1.0.0+),
        libmoosex-attributeinflate-perl (<< 0.02+),
        libmoosex-cascadeclearing-perl (<< 0.03+),
        libmoosex-classattribute-perl (<< 0.26+),
        libmoosex-constructor-allerrors-perl (<< 0.021+),
        libmoosex-declare-perl (<< 0.35+),
        libmoosex-followpbp-perl (<< 0.02+),
        libmoosex-getopt-perl (<< 0.56+),
        libmoosex-instancetracking-perl (<< 0.04+),
        libmoosex-lazyrequire-perl (<< 0.06+),
        libmoosex-meta-attribute-index-perl (<< 0.04+),
        libmoosex-meta-attribute-lvalue-perl (<< 0.05+),
        libmoosex-method-signatures-perl (<< 0.44+),
        libmoosex-methodattributes-perl (<< 0.22+),
        libmoosex-nonmoose-perl (<< 0.24+),
        libmoosex-object-pluggable-perl (<< 0.0011+),
        libmoosex-params-validate-perl (<< 0.05+),
        libmoosex-poe-perl (<< 0.214+),
        libmoosex-privatesetters-perl (<< 0.03+),
        libmoosex-role-cmd-perl (<< 0.06+),
        libmoosex-role-parameterized-perl (<< 1.00+),
        libmoosex-role-withoverloading-perl (<< 0.07+),
        libmoosex-runnable-perl (<< 0.03+),
        libmoosex-scaffold-perl (<< 0.05+),
        libmoosex-semiaffordanceaccessor-perl (<< 0.05+),
        libmoosex-setonce-perl (<< 0.100473+),
        libmoosex-singleton-perl (<< 0.25+),
        libmoosex-slurpycontructor-perl (<< 1.1+),
        libmoosex-storage-perl (<< 0.42+),
        libmoosex-strictconstructor-perl (<< 0.12+),
        libmoosex-traits-perl (<< 0.11+),
        libmoosex-types-parameterizable-perl (<< 0.05+),
        libmoosex-types-perl (<< 0.19+),
        libmoosex-types-set-object-perl (<< 0.03+),
        libmoosex-types-signal-perl (<< 1.101930+),
        libmoosex-undeftolerant-perl (<< 0.11+),
        libnamespace-autoclean-perl (<< 0.08+),
        libpod-elemental-perl (<< 0.093280+),
        libpod-weaver-perl (<< 3.101638+),
        libprang-perl (<< 0.14+),
        libreaction-perl (<< 0.002003+),
        libtest-able-perl (<< 0.10+),
        libtest-cleannamespaces-perl (<< 0.03+),
        libtest-moose-more-perl (<< 0.022+),
        libtest-tempdir-perl (<< 0.05+),
        libthrowable-perl (<< 0.102080+)
Replaces: libclass-mop-perl
Description: modern Perl object system framework
 Moose is an extension of the Perl 5 object system. The main goal of Moose is to
 make Perl 5 Object Oriented programming easier, more consistent, and less
 tedious. With Moose you can think more about what you want to do and less about
 the mechanics of OOP.
 .
 Additionally, Moose is built on top of Class::MOP, which is a metaclass system
 for Perl 5. This means that Moose not only makes building normal Perl 5 objects
 better, but it provides the power of metaclass programming as well.
 .
 Moose also conveniently manages all attributes (including inherited ones) that
 are defined, but also provides facilities for properly initializing instance
 slots, setting defaults where appropriate and performing any necessary type
 constraint checking or coercion.
 .
 More details about the structure of Moose as well as its features can be found
 in the ever-expanding Moose::Cookbook document.
