## libmoose-perl 2.1213

=== debian/changelog ===
libmoose-perl (2.1213-1) unstable; urgency=medium

  * Imported upstream versions 2.1212, 2.1213.
  * Drop debian/tests/control, add Testsuite field to debian/control
    instead.
  * Bump versioned (build) dependency on libdevel-stacktrace-perl.
  * Refresh patches (offset).
  * Add (build) dependecy on libmodule-runtime-conflicts-perl.
  * Add build dependency on libtest-memory-cycle-perl.
    Enables an additional test.
  * Add some modules to debian/tests/pkg-perl/skip-syntax which currently
    don't pass the syntax.t autopkgtest.
  * Drop 03_carp-version.patch.
  * (Build) depend on perl >= 5.15.3 to get Carp >= 1.22.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Oct 2014 17:40:37 +0200

libmoose-perl (2.1211-1) unstable; urgency=medium

  [ gregor herrmann ]
  * New upstream release.
  * Refresh 03_carp-version.patch (offset).
  * Add build dependency on libtest-cleannamespaces-perl.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Add autopkgtest control file.

 -- gregor herrmann <gregoa@debian.org>  Wed, 10 Sep 2014 16:42:34 +0200
