=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
                libdbm-deep-perl,
                libdevel-globaldestruction-perl,
                libdevel-partialdump-perl (>= 0.14),
-               libdevel-stacktrace-perl (>= 1.3000),
+               libdevel-stacktrace-perl (>= 1.3300),
                libdist-checkconflicts-perl,
                libeval-closure-perl,
                libio-string-perl,
@@ -34,6 +34,7 @@
                liblocale-us-perl,
                libmodule-refresh-perl,
                libmodule-runtime-perl (>= 0.014),
+               libmodule-runtime-conflicts-perl,
                libmro-compat-perl,
                libpackage-deprecationmanager-perl (>= 0.11),
                libpackage-stash-perl (>= 0.32),
@@ -46,21 +47,23 @@
                libsub-name-perl (>= 0.05),
                libsuper-perl,
                libtask-weaken-perl,
+               libtest-cleannamespaces-perl,
                libtest-deep-perl,
                libtest-fatal-perl,
                libtest-leaktrace-perl,
+               libtest-memory-cycle-perl,
                libtest-output-perl,
                libtest-requires-perl,
                libtest-warn-perl,
                libtry-tiny-perl,
                liburi-perl,
                libwww-perl,
-               perl (>= 5.11.0),
-               perl (>= 5.11.2) | libextutils-cbuilder-perl,
+               perl (>= 5.15.3),
                perl (>= 5.15.7) | libcpan-meta-requirements-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoose-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoose-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoose-perl.git
+Testsuite: autopkgtest-pkg-perl
 Homepage: https://metacpan.org/release/Moose
 
 Package: libmoose-perl
@@ -72,10 +75,11 @@
          libclass-load-xs-perl,
          libdata-optlist-perl (>= 0.107),
          libdevel-globaldestruction-perl,
-         libdevel-stacktrace-perl (>= 1.3000),
+         libdevel-stacktrace-perl (>= 1.3300),
          libeval-closure-perl,
          liblist-moreutils-perl (>= 0.28),
          libmodule-runtime-perl (>= 0.014),
+         libmodule-runtime-conflicts-perl,
          libmro-compat-perl,
          libpackage-deprecationmanager-perl (>= 0.11),
          libpackage-stash-perl (>= 0.32),
@@ -85,7 +89,7 @@
          libsub-name-perl (>= 0.05),
          libtask-weaken-perl,
          libtry-tiny-perl,
-         perl (>= 5.11.0)
+         perl (>= 5.15.3)
 Recommends: libdevel-partialdump-perl (>= 0.14)
 Breaks: libcatalyst-perl (<< 5.90050+),
         libclass-mop-perl,
