## libmoose-perl 2.1405

=== debian/changelog ===
libmoose-perl (2.1405-1) unstable; urgency=medium

  * Import upstream version 2.1405.
  * Update years of packaging copyright.
  * Update Builds-Depends, Depends, and Breaks.

 -- gregor herrmann <gregoa@debian.org>  Wed, 08 Jul 2015 21:39:51 +0200
