=== debian/control ===
--- 
+++ 
@@ -25,6 +25,7 @@
                libdatetime-format-mysql-perl,
                libdbm-deep-perl,
                libdevel-globaldestruction-perl,
+               libdevel-overloadinfo-perl,
                libdevel-partialdump-perl (>= 0.14),
                libdevel-stacktrace-perl (>= 1.3300),
                libdist-checkconflicts-perl,
@@ -34,7 +35,7 @@
                liblocale-us-perl,
                libmodule-refresh-perl,
                libmodule-runtime-perl (>= 0.014),
-               libmodule-runtime-conflicts-perl,
+               libmodule-runtime-conflicts-perl (>= 0.002),
                libmro-compat-perl,
                libpackage-deprecationmanager-perl (>= 0.11),
                libpackage-stash-perl (>= 0.32),
@@ -44,6 +45,7 @@
                libparams-util-perl,
                libregexp-common-perl,
                libsub-exporter-perl,
+               libsub-identify-perl,
                libsub-name-perl (>= 0.05),
                libsuper-perl,
                libtask-weaken-perl,
@@ -55,11 +57,13 @@
                libtest-output-perl,
                libtest-requires-perl,
                libtest-warn-perl,
-               libtry-tiny-perl,
+               libtest-warnings-perl,
+               libtry-tiny-perl (>= 0.17),
                liburi-perl,
                libwww-perl,
                perl (>= 5.15.3),
-               perl (>= 5.15.7) | libcpan-meta-requirements-perl
+               perl (>= 5.15.7) | libcpan-meta-requirements-perl,
+               perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.35)
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoose-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoose-perl.git
@@ -75,21 +79,24 @@
          libclass-load-xs-perl,
          libdata-optlist-perl (>= 0.107),
          libdevel-globaldestruction-perl,
+         libdevel-overloadinfo-perl,
          libdevel-stacktrace-perl (>= 1.3300),
          libeval-closure-perl,
          liblist-moreutils-perl (>= 0.28),
          libmodule-runtime-perl (>= 0.014),
-         libmodule-runtime-conflicts-perl,
+         libmodule-runtime-conflicts-perl (>= 0.002),
          libmro-compat-perl,
          libpackage-deprecationmanager-perl (>= 0.11),
          libpackage-stash-perl (>= 0.32),
          libpackage-stash-xs-perl,
          libparams-util-perl,
          libsub-exporter-perl,
+         libsub-identify-perl,
          libsub-name-perl (>= 0.05),
          libtask-weaken-perl,
-         libtry-tiny-perl,
-         perl (>= 5.15.3)
+         libtry-tiny-perl (>= 0.17),
+         perl (>= 5.15.3),
+         perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.35)
 Recommends: libdevel-partialdump-perl (>= 0.14)
 Breaks: libcatalyst-perl (<< 5.90050+),
         libclass-mop-perl,
@@ -131,7 +138,7 @@
         libmoosex-privatesetters-perl (<< 0.03+),
         libmoosex-role-cmd-perl (<< 0.06+),
         libmoosex-role-parameterized-perl (<< 1.00+),
-        libmoosex-role-withoverloading-perl (<< 0.07+),
+        libmoosex-role-withoverloading-perl (<< 0.14+),
         libmoosex-runnable-perl (<< 0.03+),
         libmoosex-scaffold-perl (<< 0.05+),
         libmoosex-semiaffordanceaccessor-perl (<< 0.05+),
