## libmoose-perl 2.1604

=== debian/changelog ===
libmoose-perl (2.1604-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Dec 2015 15:17:43 +0000

libmoose-perl (2.1604-1) unstable; urgency=medium

  * Import upstream version 2.1604.
  * Bump versioned build dependency on libcpan-meta-check-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Nov 2015 18:40:54 +0100

libmoose-perl (2.1603-1) unstable; urgency=medium

  * Import upstream version 2.1603.
  * Rename autopkgtest configuration file.
  * Refresh 0001-Work-around-a-numification-problem-on-ia64.patch
    (offset).

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Oct 2015 18:54:13 +0200
