=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
 Build-Depends: debhelper (>= 9.20120312~),
                libclass-load-perl,
                libclass-load-xs-perl,
-               libcpan-meta-check-perl (>= 0.007),
+               libcpan-meta-check-perl (>= 0.011),
                libdata-optlist-perl (>= 0.107),
                libdatetime-format-mysql-perl,
                libdbm-deep-perl,
