## libmoose-perl 2.1605

=== debian/changelog ===
libmoose-perl (2.1605-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 2.1605.
  * Update years of packaging copyright.
  * Add (build) dependency on JSON::PP 2.27300.
  * Declare compliance with Debian Policy 3.9.7.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Feb 2016 19:22:51 +0100
