=== debian/control ===
--- 
+++ 
@@ -63,10 +63,11 @@
                libwww-perl,
                perl (>= 5.15.3),
                perl (>= 5.15.7) | libcpan-meta-requirements-perl,
-               perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.35)
-Standards-Version: 3.9.6
+               perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.35),
+               perl (>= 5.21.5) | libjson-pp-perl (>= 2.27300)
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoose-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoose-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmoose-perl.git
 Testsuite: autopkgtest-pkg-perl
 Homepage: https://metacpan.org/release/Moose
 
@@ -96,7 +97,8 @@
          libtask-weaken-perl,
          libtry-tiny-perl (>= 0.17),
          perl (>= 5.15.3),
-         perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.35)
+         perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.35),
+         perl (>= 5.21.5) | libjson-pp-perl (>= 2.27300)
 Recommends: libdevel-partialdump-perl (>= 0.14)
 Breaks: libcatalyst-perl (<< 5.90050+),
         libclass-mop-perl,
