## libmoose-perl 2.1804

=== debian/changelog ===
libmoose-perl (2.1804-1) unstable; urgency=medium

  * Import upstream version 2.1804.
  * Update Build-Depends, Depends, Recommends, Breaks according to
    new upstream requirements.
  * Remove version constraints from (build) dependencies which are already
    satisfied in oldstable.
  * Remove Breaks/Replaces on libclass-mop-perl.
    Class::MOP was merged into Moose in 2011, and the separate package removed
    in 2011. It's not even in oldstable anymore.
  * Add info about new third-party files to debian/copyright.
  * Run more smoke tests under autopkgtest.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jul 2016 21:32:35 +0200

libmoose-perl (2.1605-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ intrigeri ]
  * Enable all hardening build flags.
  * Declare compliance with Standards-Version 3.9.8.

 -- intrigeri <intrigeri@debian.org>  Fri, 08 Jul 2016 12:52:05 +0000
