=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
            Iulian Udrea <iulian@ubuntu.com>,
            Alessandro Ghedini <ghedo@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 # don't add libdata-visitor-perl to Build-Depends,
 # causes a loop (cf. #747702)
@@ -21,34 +22,33 @@
                libclass-load-perl,
                libclass-load-xs-perl,
                libcpan-meta-check-perl (>= 0.011),
-               libdata-optlist-perl (>= 0.107),
+               libdata-optlist-perl,
                libdatetime-format-mysql-perl,
                libdbm-deep-perl,
                libdevel-globaldestruction-perl,
                libdevel-overloadinfo-perl,
-               libdevel-partialdump-perl (>= 0.14),
+               libdevel-partialdump-perl,
                libdevel-stacktrace-perl (>= 1.3300),
                libdist-checkconflicts-perl,
                libeval-closure-perl,
                libio-string-perl,
-               liblist-moreutils-perl (>= 0.28),
                liblocale-us-perl,
                libmodule-refresh-perl,
+               libmodule-runtime-conflicts-perl (>= 0.002),
                libmodule-runtime-perl (>= 0.014),
-               libmodule-runtime-conflicts-perl (>= 0.002),
                libmro-compat-perl,
-               libpackage-deprecationmanager-perl (>= 0.11),
-               libpackage-stash-perl (>= 0.32),
+               libpackage-deprecationmanager-perl,
+               libpackage-stash-perl,
                libpackage-stash-xs-perl,
                libpadwalker-perl,
                libparams-coerce-perl,
                libparams-util-perl,
                libregexp-common-perl,
+               libscalar-list-utils-perl (>= 1:1.45) | perl (>= 5.25.1),
                libsub-exporter-perl,
                libsub-identify-perl,
-               libsub-name-perl (>= 0.05),
+               libsub-name-perl,
                libsuper-perl,
-               libtask-weaken-perl,
                libtest-cleannamespaces-perl,
                libtest-deep-perl,
                libtest-fatal-perl,
@@ -62,13 +62,10 @@
                liburi-perl,
                libwww-perl,
                perl (>= 5.15.3),
-               perl (>= 5.15.7) | libcpan-meta-requirements-perl,
-               perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.35),
-               perl (>= 5.21.5) | libjson-pp-perl (>= 2.27300)
-Standards-Version: 3.9.7
+               perl (>= 5.15.7) | libcpan-meta-requirements-perl
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoose-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmoose-perl.git
-Testsuite: autopkgtest-pkg-perl
 Homepage: https://metacpan.org/release/Moose
 
 Package: libmoose-perl
@@ -78,39 +75,38 @@
          ${shlibs:Depends},
          libclass-load-perl,
          libclass-load-xs-perl,
-         libdata-optlist-perl (>= 0.107),
+         libdata-optlist-perl,
          libdevel-globaldestruction-perl,
          libdevel-overloadinfo-perl,
          libdevel-stacktrace-perl (>= 1.3300),
          libeval-closure-perl,
-         liblist-moreutils-perl (>= 0.28),
+         libmodule-runtime-conflicts-perl (>= 0.002),
          libmodule-runtime-perl (>= 0.014),
-         libmodule-runtime-conflicts-perl (>= 0.002),
          libmro-compat-perl,
-         libpackage-deprecationmanager-perl (>= 0.11),
-         libpackage-stash-perl (>= 0.32),
+         libpackage-deprecationmanager-perl,
+         libpackage-stash-perl,
          libpackage-stash-xs-perl,
          libparams-util-perl,
+         libscalar-list-utils-perl (>= 1:1.45) | perl (>= 5.25.1),
          libsub-exporter-perl,
          libsub-identify-perl,
-         libsub-name-perl (>= 0.05),
-         libtask-weaken-perl,
+         libsub-name-perl,
          libtry-tiny-perl (>= 0.17),
-         perl (>= 5.15.3),
-         perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.35),
-         perl (>= 5.21.5) | libjson-pp-perl (>= 2.27300)
-Recommends: libdevel-partialdump-perl (>= 0.14)
+         perl (>= 5.15.3)
+Recommends: libdevel-partialdump-perl,
+            libdata-optlist-perl (>= 0.110)
 Breaks: libcatalyst-perl (<< 5.90050+),
-        libclass-mop-perl,
         libconfig-mvp-perl (<< 2.200004+),
         libdevel-repl-perl (<< 1.003020+),
         libdist-zilla-plugin-git-perl (<< 2.016+),
+        libdist-zilla-perl (<< 5.043+),
         libfey-orm-perl (<< 0.42+),
         libfey-perl (<< 0.36+),
         libfile-changenotify-perl (<< 0.15+),
         libhttp-throwable-perl (<< 0.017+),
         libmarkdent-perl (<< 0.16+),
         libmason-perl (<< 2.18+),
+        libmoose-autobox-perl (<< 0.15+),
         libmoosex-abc-perl (<< 0.05+),
         libmoosex-aliases-perl (<< 0.08+),
         libmoosex-alwayscoerce-perl (<< 0.13+),
@@ -165,7 +161,6 @@
         libtest-moose-more-perl (<< 0.022+),
         libtest-tempdir-perl (<< 0.05+),
         libthrowable-perl (<< 0.102080+)
-Replaces: libclass-mop-perl
 Description: modern Perl object system framework
  Moose is an extension of the Perl 5 object system. The main goal of Moose is to
  make Perl 5 Object Oriented programming easier, more consistent, and less
