## libmoose-perl 2.1807

=== debian/changelog ===
libmoose-perl (2.1807-1) unstable; urgency=medium

  * Import upstream version 2.1807.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Dec 2016 18:37:37 +0100

libmoose-perl (2.1806-1) unstable; urgency=medium

  * Import upstream version 2.1806.
  * Refresh 02_fix-manpages-errors.patch (offset).

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Oct 2016 17:18:17 +0100

libmoose-perl (2.1805-1) unstable; urgency=medium

  * Remove Brian Cassidy, Iulian Udrea, Jonathan Yu, Jose Luis Rivas,
    Rene Mayorga, Ryan Niebur from Uploaders. Thanks for your work!
  * Import upstream version 2.1805.
  * debian/copyright: remove paragraph about inc/Config.pm which was
    removed from the tarball.

 -- gregor herrmann <gregoa@debian.org>  Mon, 29 Aug 2016 22:46:59 +0200
