=== debian/control ===
--- 
+++ 
@@ -4,14 +4,8 @@
            Salvatore Bonaccorso <carnil@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Damyan Ivanov <dmn@debian.org>,
-           Rene Mayorga <rmayorga@debian.org>,
-           Brian Cassidy <brian.cassidy@gmail.com>,
-           Jose Luis Rivas <ghostbar38@gmail.com>,
-           Ryan Niebur <ryan@debian.org>,
            Niko Tyni <ntyni@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
-           Iulian Udrea <iulian@ubuntu.com>,
            Alessandro Ghedini <ghedo@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
