## libmoose-perl 2.2009

=== debian/changelog ===
libmoose-perl (2.2009-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Drop debian/tests/pkg-perl/smoke-tests, handled by pkg-perl-
    autopkgtest now.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * New upstream version 2.2009
  * update versions of (build) dependencies
  * declare conformance with Policy 4.1.2 (no changes)

 -- Damyan Ivanov <dmn@debian.org>  Thu, 21 Dec 2017 20:38:29 +0000
