=== debian/control ===
--- 
+++ 
@@ -1,12 +1,10 @@
 Source: libmoose-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
-           Salvatore Bonaccorso <carnil@debian.org>,
+Uploaders: Salvatore Bonaccorso <carnil@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Damyan Ivanov <dmn@debian.org>,
            Niko Tyni <ntyni@debian.org>,
-           Ansgar Burchardt <ansgar@debian.org>,
-           Alessandro Ghedini <ghedo@debian.org>
+           Ansgar Burchardt <ansgar@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
@@ -22,7 +20,7 @@
                libdevel-globaldestruction-perl,
                libdevel-overloadinfo-perl,
                libdevel-partialdump-perl,
-               libdevel-stacktrace-perl (>= 1.3300),
+               libdevel-stacktrace-perl (>= 2.0300),
                libdist-checkconflicts-perl,
                libeval-closure-perl,
                libio-string-perl,
@@ -41,7 +39,7 @@
                libscalar-list-utils-perl (>= 1:1.45) | perl (>= 5.25.1),
                libsub-exporter-perl,
                libsub-identify-perl,
-               libsub-name-perl,
+               libsub-name-perl (>= 0.20),
                libsuper-perl,
                libtest-cleannamespaces-perl,
                libtest-deep-perl,
@@ -57,7 +55,7 @@
                libwww-perl,
                perl (>= 5.15.3),
                perl (>= 5.15.7) | libcpan-meta-requirements-perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoose-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmoose-perl.git
 Homepage: https://metacpan.org/release/Moose
@@ -72,7 +70,7 @@
          libdata-optlist-perl,
          libdevel-globaldestruction-perl,
          libdevel-overloadinfo-perl,
-         libdevel-stacktrace-perl (>= 1.3300),
+         libdevel-stacktrace-perl (>= 2.0300),
          libeval-closure-perl,
          libmodule-runtime-conflicts-perl (>= 0.002),
          libmodule-runtime-perl (>= 0.014),
@@ -84,7 +82,7 @@
          libscalar-list-utils-perl (>= 1:1.45) | perl (>= 5.25.1),
          libsub-exporter-perl,
          libsub-identify-perl,
-         libsub-name-perl,
+         libsub-name-perl (>= 0.20),
          libtry-tiny-perl (>= 0.17),
          perl (>= 5.15.3)
 Recommends: libdevel-partialdump-perl,
