=== debian/watch ===
version=3
https://metacpan.org/release/Moose   .*/Moose-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
