## libmoose-perl 2.2011

=== debian/changelog ===
libmoose-perl (2.2011-1) unstable; urgency=medium

  * Import upstream version 2.2011.
  * Refresh 02_fix-manpages-errors.patch (offset).
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jun 2018 18:10:35 +0200

libmoose-perl (2.2010-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Damyan Ivanov ]
  * New upstream version 2.2010
  * bump libdevel-overload-info-perl (build-) dependency to 0.005

 -- Damyan Ivanov <dmn@debian.org>  Sun, 18 Mar 2018 16:20:44 +0000
