=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Priority: optional
 # don't add libdata-visitor-perl to Build-Depends,
 # causes a loop (cf. #747702)
-Build-Depends: debhelper (>= 9.20120312~),
+Build-Depends: debhelper (>= 10),
                libclass-load-perl,
                libclass-load-xs-perl,
                libcpan-meta-check-perl (>= 0.011),
@@ -18,7 +18,7 @@
                libdatetime-format-mysql-perl,
                libdbm-deep-perl,
                libdevel-globaldestruction-perl,
-               libdevel-overloadinfo-perl,
+               libdevel-overloadinfo-perl (>= 0.005),
                libdevel-partialdump-perl,
                libdevel-stacktrace-perl (>= 2.0300),
                libdist-checkconflicts-perl,
@@ -55,9 +55,9 @@
                libwww-perl,
                perl (>= 5.15.3),
                perl (>= 5.15.7) | libcpan-meta-requirements-perl
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoose-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmoose-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoose-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoose-perl.git
 Homepage: https://metacpan.org/release/Moose
 
 Package: libmoose-perl
@@ -69,7 +69,7 @@
          libclass-load-xs-perl,
          libdata-optlist-perl,
          libdevel-globaldestruction-perl,
-         libdevel-overloadinfo-perl,
+         libdevel-overloadinfo-perl (>= 0.005),
          libdevel-stacktrace-perl (>= 2.0300),
          libeval-closure-perl,
          libmodule-runtime-conflicts-perl (>= 0.002),
