## libmoose-perl 2.2012

=== debian/changelog ===
libmoose-perl (2.2012-2) unstable; urgency=medium

  * Add patch disable-compiler-check.patch.
    Disable a compiler check in Makefile.PL which is not needed and breaks
    cross-building.
    Thanks to Helmut Grohne for pointing out the issue.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Nov 2019 20:42:17 +0100

libmoose-perl (2.2012-1) unstable; urgency=medium

  * Import upstream version 2.2012.
  * Update years of packaging copyright.
  * Update Build-Depends for cross builds.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * Update {alternative,versioned} (build) dependencies.
  * Bump debhelper-compat to 12.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Nov 2019 21:05:53 +0100
