=== debian/control ===
--- 
+++ 
@@ -8,54 +8,53 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-# don't add libdata-visitor-perl to Build-Depends,
-# causes a loop (cf. #747702)
-Build-Depends: debhelper (>= 10),
-               libclass-load-perl,
-               libclass-load-xs-perl,
-               libcpan-meta-check-perl (>= 0.011),
-               libdata-optlist-perl,
-               libdatetime-format-mysql-perl,
-               libdbm-deep-perl,
-               libdevel-globaldestruction-perl,
-               libdevel-overloadinfo-perl (>= 0.005),
-               libdevel-partialdump-perl,
-               libdevel-stacktrace-perl (>= 2.0300),
-               libdist-checkconflicts-perl,
-               libeval-closure-perl,
-               libio-string-perl,
-               liblocale-us-perl,
-               libmodule-refresh-perl,
-               libmodule-runtime-conflicts-perl (>= 0.002),
-               libmodule-runtime-perl (>= 0.014),
-               libmro-compat-perl,
-               libpackage-deprecationmanager-perl,
-               libpackage-stash-perl,
-               libpackage-stash-xs-perl,
-               libpadwalker-perl,
-               libparams-coerce-perl,
-               libparams-util-perl,
-               libregexp-common-perl,
-               libscalar-list-utils-perl (>= 1:1.45) | perl (>= 5.25.1),
-               libsub-exporter-perl,
-               libsub-identify-perl,
-               libsub-name-perl (>= 0.20),
-               libsuper-perl,
-               libtest-cleannamespaces-perl,
-               libtest-deep-perl,
-               libtest-fatal-perl,
-               libtest-leaktrace-perl,
-               libtest-memory-cycle-perl,
-               libtest-output-perl,
-               libtest-requires-perl,
-               libtest-warn-perl,
-               libtest-warnings-perl,
-               libtry-tiny-perl (>= 0.17),
-               liburi-perl,
-               libwww-perl,
-               perl (>= 5.15.3),
-               perl (>= 5.15.7) | libcpan-meta-requirements-perl
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 12),
+               libclass-load-perl <!nocheck>,
+               libclass-load-xs-perl <!nocheck>,
+               libcpan-meta-check-perl (>= 0.011) <!nocheck>,
+               libcpan-meta-requirements-perl <!nocheck>,
+               libdata-optlist-perl <!nocheck>,
+               libdatetime-format-mysql-perl <!nocheck>,
+               libdbm-deep-perl <!nocheck>,
+               libdevel-globaldestruction-perl <!nocheck>,
+               libdevel-overloadinfo-perl (>= 0.005) <!nocheck>,
+               libdevel-partialdump-perl <!nocheck>,
+               libdevel-stacktrace-perl (>= 2.0300) <!nocheck>,
+               libdist-checkconflicts-perl <!nocheck>,
+               libeval-closure-perl <!nocheck>,
+               libio-string-perl <!nocheck>,
+               liblocale-us-perl <!nocheck>,
+               libmodule-refresh-perl <!nocheck>,
+               libmodule-runtime-conflicts-perl (>= 0.002) <!nocheck>,
+               libmodule-runtime-perl <!nocheck>,
+               libmro-compat-perl <!nocheck>,
+               libpackage-deprecationmanager-perl <!nocheck>,
+               libpackage-stash-perl <!nocheck>,
+               libpackage-stash-xs-perl <!nocheck>,
+               libpadwalker-perl <!nocheck>,
+               libparams-coerce-perl <!nocheck>,
+               libparams-util-perl <!nocheck>,
+               libregexp-common-perl <!nocheck>,
+               libscalar-list-utils-perl (>= 1:1.45) <!nocheck>,
+               libsub-exporter-perl <!nocheck>,
+               libsub-identify-perl <!nocheck>,
+               libsub-name-perl (>= 0.20) <!nocheck>,
+               libsuper-perl <!nocheck>,
+               libtest-cleannamespaces-perl <!nocheck>,
+               libtest-deep-perl <!nocheck>,
+               libtest-fatal-perl <!nocheck>,
+               libtest-leaktrace-perl <!nocheck>,
+               libtest-memory-cycle-perl <!nocheck>,
+               libtest-output-perl <!nocheck>,
+               libtest-requires-perl <!nocheck>,
+               libtest-warn-perl <!nocheck>,
+               libtest-warnings-perl <!nocheck>,
+               libtry-tiny-perl <!nocheck>,
+               liburi-perl <!nocheck>,
+               libwww-perl <!nocheck>,
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoose-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoose-perl.git
 Homepage: https://metacpan.org/release/Moose
@@ -73,18 +72,17 @@
          libdevel-stacktrace-perl (>= 2.0300),
          libeval-closure-perl,
          libmodule-runtime-conflicts-perl (>= 0.002),
-         libmodule-runtime-perl (>= 0.014),
+         libmodule-runtime-perl,
          libmro-compat-perl,
          libpackage-deprecationmanager-perl,
          libpackage-stash-perl,
          libpackage-stash-xs-perl,
          libparams-util-perl,
-         libscalar-list-utils-perl (>= 1:1.45) | perl (>= 5.25.1),
+         libscalar-list-utils-perl (>= 1:1.45),
          libsub-exporter-perl,
          libsub-identify-perl,
          libsub-name-perl (>= 0.20),
-         libtry-tiny-perl (>= 0.17),
-         perl (>= 5.15.3)
+         libtry-tiny-perl
 Recommends: libdevel-partialdump-perl,
             libdata-optlist-perl (>= 0.110)
 Breaks: libcatalyst-perl (<< 5.90050+),
