## libmoose-perl 2.2013

=== debian/changelog ===
libmoose-perl (2.2013-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.13-1, 0.11-1.
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 2.2013.
  * Update years of packaging copyright.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Thu, 23 Jul 2020 19:35:22 +0200
