=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libclass-load-perl <!nocheck>,
                libclass-load-xs-perl <!nocheck>,
                libcpan-meta-check-perl (>= 0.011) <!nocheck>,
@@ -54,10 +54,11 @@
                libwww-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoose-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoose-perl.git
 Homepage: https://metacpan.org/release/Moose
+Rules-Requires-Root: no
 
 Package: libmoose-perl
 Architecture: any
@@ -83,8 +84,8 @@
          libsub-identify-perl,
          libsub-name-perl (>= 0.20),
          libtry-tiny-perl
-Recommends: libdevel-partialdump-perl,
-            libdata-optlist-perl (>= 0.110)
+Recommends: libdata-optlist-perl (>= 0.110),
+            libdevel-partialdump-perl
 Breaks: libcatalyst-perl (<< 5.90050+),
         libconfig-mvp-perl (<< 2.200004+),
         libdevel-repl-perl (<< 1.003020+),
