## libmoose-perl 2.2014

=== debian/changelog ===
libmoose-perl (2.2014-2) unstable; urgency=medium

  * Bump versioned Breaks on libmoosex-app-perl. Cf. #978302

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Jan 2021 14:10:12 +0100

libmoose-perl (2.2014-1) unstable; urgency=medium

  * Import upstream version 2.2014.
  * Remove (build) dependency on libsub-identify-perl.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Dec 2020 17:58:01 +0100
