=== debian/control ===
--- 
+++ 
@@ -37,7 +37,6 @@
                libregexp-common-perl <!nocheck>,
                libscalar-list-utils-perl (>= 1:1.45) <!nocheck>,
                libsub-exporter-perl <!nocheck>,
-               libsub-identify-perl <!nocheck>,
                libsub-name-perl (>= 0.20) <!nocheck>,
                libsuper-perl <!nocheck>,
                libtest-cleannamespaces-perl <!nocheck>,
@@ -54,7 +53,7 @@
                libwww-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoose-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoose-perl.git
 Homepage: https://metacpan.org/release/Moose
@@ -81,7 +80,6 @@
          libparams-util-perl,
          libscalar-list-utils-perl (>= 1:1.45),
          libsub-exporter-perl,
-         libsub-identify-perl,
          libsub-name-perl (>= 0.20),
          libtry-tiny-perl
 Recommends: libdata-optlist-perl (>= 0.110),
@@ -101,7 +99,7 @@
         libmoosex-abc-perl (<< 0.05+),
         libmoosex-aliases-perl (<< 0.08+),
         libmoosex-alwayscoerce-perl (<< 0.13+),
-        libmoosex-app-perl (<< 1.22+),
+        libmoosex-app-perl (<< 1.41-2~),
         libmoosex-attribute-deflator-perl (<< 2.1.7+),
         libmoosex-attribute-dependent-perl (<< 1.1.0+),
         libmoosex-attribute-prototype-perl (<< 0.10+),
